main{
background: rgb(235, 235, 235);
border-radius: 10px;
padding: 5px;
text-align: center;
color: rgb(53, 53, 53)
}

#title{
    color: rgb(80, 75, 75);
    text-align: center;
    text-decoration-line: underline ;

}


#image{
    display: block;
    margin-left: auto;
    margin-right: auto;
    max-width: 100%;
    height: auto;
    border: 5px solid black;
}


#img-div{
    background-color: white;
     text-align: center;
}

 #img-caption{
 margin: 0 20px 0 20px;
}

.main tribute-info{
color : gray;
}


#tribute-info  {
 text-align: left;
 margin-left: 50px;
 margin-right: 50px;
}

#tribute-header{
    text-align: center;
    color:grey ;
      font-family: "Lucida Console", Courier, monospace;
}

#quote{
    font-family: 'Courier New', Courier, monospace;
    text-decoration: lightgray;
}

ul{
    margin-left: 100px;
    margin-right: 100px;
}
ul li{
 margin: 20px
 }